<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_01"
        android:fitsSystemWindows="true"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="vertical"
    >

        <com.ntels.onecable.common.widget.CustomScrollView
                android:id="@+id/svBody"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:fadingEdge="none">

            <LinearLayout
                    android:id="@+id/llSvbody"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="18dp"
                    android:orientation="vertical">

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="18dp"
                        android:paddingLeft="15dp"
                        android:orientation="vertical">

                    <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:includeFontPadding="false"
                            android:textColor="@color/color_text_04"
                            android:textSize="@dimen/size_font_03"
                            android:text="@string/layout_homemember_add_09"/>
                    <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="18dp"
                            android:includeFontPadding="false"
                            android:text="@string/layout_homemember_add_08"
                            android:textColor="@color/color_text_01"
                            android:textSize="@dimen/size_font_02"
                            android:textStyle="bold"
                    />
                </LinearLayout>

                <LinearLayout
                        android:id="@+id/llAdd"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:orientation="horizontal"
                        android:layout_marginTop="18dp"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp">

                    <EditText
                            android:id="@+id/edtEmail"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:layout_weight="1"
                            android:background="@drawable/d_img_input_round_bg"
                            android:gravity="left|center_vertical"
                            android:hint="@string/layout_homemember_add_02"
                            android:imeOptions="actionDone"
                            android:includeFontPadding="false"
                            android:inputType="numberDecimal"
                            android:maxLength="11"
                            android:minHeight="40dp"
                            android:paddingLeft="10dp"
                            android:paddingRight="10dp"
                            android:singleLine="true"
                            android:textColor="@color/color_text_01"
                            android:textColorHint="@color/color_text_03"
                            android:textSize="@dimen/size_font_04">

                    </EditText>

                    <Button
                            android:id="@+id/btnAdd"
                            android:layout_width="40dp"
                            android:layout_height="40dp"
                            android:layout_marginLeft="7dp"
                            android:background="@drawable/d_common_list_btn_add"/>

                </LinearLayout>

                <LinearLayout
                        android:id="@+id/llContents"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:orientation="vertical">
                </LinearLayout>


                <View
                        android:layout_marginTop="25dp"
                        android:layout_marginBottom="23dp"
                        style="@style/width_Divider_01"/>

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="15dp"
                                android:includeFontPadding="false"
                                android:text="@string/layout_homemember_add_03"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"
                                android:textStyle="bold"
                        />
                    </LinearLayout>


                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="23dp"
                            android:gravity="center_vertical"
                            android:paddingLeft="10dp"
                            android:paddingRight="15dp">

                        <ImageView
                                android:layout_width="40dp"
                                android:layout_height="33dp"
                                android:background="@drawable/img_icon_calendar"/>

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:includeFontPadding="false"
                                android:text="@string/layout_homemember_add_04"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_04"
                        />
                    </LinearLayout>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="vertical"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:layout_marginTop="20dp">

                        <RelativeLayout
                                android:id="@+id/rlQuestion"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:focusableInTouchMode="true">

                            <TextView
                                    android:id="@+id/tvQuestion"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="center_vertical"
                                    android:layout_weight="1"
                                    android:background="@drawable/d_img_input_round_bg"
                                    android:gravity="left|center_vertical"
                                    android:hint="@string/layout_homemember_add_05"
                                    android:includeFontPadding="false"
                                    android:maxLength="60"
                                    android:minHeight="40dp"
                                    android:paddingLeft="10dp"
                                    android:paddingRight="10dp"
                                    android:duplicateParentState="true"
                                    android:textColor="@color/color_text_01"
                                    android:textColorHint="@drawable/d_font_color_font_03_color_font_02"
                                    android:textSize="@dimen/size_font_04">
                            </TextView>
                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_alignParentRight="true"
                                    android:layout_centerVertical="true"
                                    android:layout_marginRight="10dp"
                                    android:duplicateParentState="true"
                                    android:src="@drawable/d_common_select_btn_icon"/>
                        </RelativeLayout>
                        <TextView
                                android:id="@+id/tvValueDate"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginTop="20dp"
                                android:layout_weight="1"
                                android:background="@drawable/d_img_input_round_bg"
                                android:gravity="left|center_vertical"
                                android:hint="@string/layout_homemember_add_06"
                                android:includeFontPadding="false"
                                android:inputType="date"
                                android:minHeight="40dp"
                                android:paddingLeft="10dp"
                                android:paddingRight="10dp"
                                android:singleLine="true"
                                android:textColor="@color/color_text_01"
                                android:textColorHint="@color/color_text_03"
                                android:textSize="@dimen/size_font_01">

                        </TextView>
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>
        </com.ntels.onecable.common.widget.CustomScrollView>

    </LinearLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <View
                style="@style/width_Divider_01"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/color_bg_01"
                android:gravity="center">


            <LinearLayout
                    android:id="@+id/llBtn2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:background="@drawable/common_button_bg"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:includeFontPadding="false"
                        android:text="@string/layout_cancel"
                        android:textColor="@drawable/d_font_color_font_01_color_font_02"
                        android:textSize="@dimen/size_font_09"/>
            </LinearLayout>

            <View
                    style="@style/height_Divider_01"/>
            <LinearLayout
                    android:id="@+id/llBtn1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:background="@drawable/common_button_bg"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:includeFontPadding="false"
                        android:background="@null"
                        android:text="@string/layout_ok"
                        android:textColor="@color/color_text_04"
                        android:textSize="@dimen/size_font_09"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>